/* ---------------------------- */
/* Stylesheet  BIOTA AFRICA */
/* -----------------------------*/


/* schriftstil,abstaende */

body
{margin: 0 0 0 3px;
background-color:#fff;
color: #000;
font-size: 12px;
line-height: 15px;
font-weight: normal;
font-family: verdana, sans-serif}

p {text-decoration:none;font-size:11px;line-height:15px}

/* hauptgeruest */

.fl:first-letter {float:left; vertical-align:bottom; font-size: 300%; color: #ffffff; background-color: blue; margin-right: 2px; padding: 2px} 


#Ebene1 {font-weight: bold; background-color: #e3edfd; height: auto; width: 90%; position: relative; padding: 3px}

h1{color: #004D4D;
font-size: 18px;
line-height: 15px;
font-weight: 400}

h2{font-size: 16px;line-height:16px;
	color: #006666;
	background-color: #E0E0E0;
	padding: 2px;
	margin-top: 0;
	margin-bottom: 0;
font-weight: 600}

h3{font-size: 14px;
	color: #006666;
	background-color: #E0E0E0;
	padding: 2px;
font-weight: 600}

h4{font-size: 12px;
	color: #006666;
	background-color: #E0E0E0;
	padding: 2px;
font-weight: 600}

form,td
{font-size:12px;line-height:15px}

#leftborder {
border-left:solid 1px #000000;}

#cellfont
{font-size:12px;line-height:15px}

#formularfont, #publfont, #news
{font-size:11px;line-height:14px}


#tablefont
{font-size:12px;line-height:14px;
padding-left : 5px;
padding-right : 5px;
}

#admin_list
{font-size:10px;line-height:12px}

#formular_cell_sm
{font-size: 8pt;
background-color: #E3EDFD;
border: solid 1px;
}

#formular_cell
{font-size: 9pt;
background-color: #F5ECD6;
border: solid 1px;
}
#formular_update
 {font-size:11px; background-color: #fff; border: solid 1px; }


 #ff_info
 {font-size:11px; background-color: #fff; border: solid 1px; }

#formular_search
 {
font-size:9pt;
background-color: #fff;
border: solid 1px;
}

#formular_search_sm
 {font-size:9pt;
background-color: #FFFfffFFF;
border: solid 1px;
}

#formular_cell_ro
 { color: #000000; font: 11px verdana, sans-serif; background-color: #FF9999; border: solid 1px; }

#table_border
  { border: solid 1px #000 }

#maintable_top {border-top:3px solid #FFFFFF;}  


.leisteplant {background-color:#D9E3C9; color:white;  text-decoration:none ;font-family:verdana, sans-serif; font-size: 10pt;
line-height:20px;
height:20px;
}




.leiste-container {
  position:relative;
  height:70px;
  border-left:1px solid #000000;
}


.text_plantdatabase
{ position:relative; text-align:right; vertical-align:bottom; font: bold 15px verdana, sans-serif; color: #ffffff; padding-top: 35px; padding-right: 15px; }


.text_box {
background-color:#004D4D;
padding:3px;
margin:0px;
height:18px;
border:1px dotted #FFFFFF;
}



.text_standard {
font: normal 11px/14px verdana, sans-serif; color: #000000;
background-color:#E5ECDA;
padding: 2px;
margin:2px;
text-align:left;
border:1px dotted #000000;
}







.statistic_box {
font: normal 10px arial, verdana, sans-serif; color: #FFFFFF;
background-color:#004D4D;
padding: 2px;
margin:0;
text-align:left;
}

.statistic_box_content {
font: normal 11px/14px verdana, sans-serif; color: #000000;
/*font: normal 11px arial, verdana, sans-serif; color: #000000;*/
background-color:#E5ECDA;
padding: 2px;
margin:0;
text-align:left;
}



.headline_text
{ position:relative; text-align:left; vertical-align:bottom; font: bold 16px verdana, sans-serif; color: #ffffff; padding-top: 35px; padding-right: 15px; }


.headline_box {background-color:#004D4D; padding:3px; margin:0;border:1px dotted #000000; }



#headline2
{
 font: bold 13px/16px verdana, sans-serif; color: #006666; background-color: #E0E0E0; padding: 2px; margin-top: 0; margin-bottom: 0; display:block;
}




.schatten img {
 margin: 7px 5px 2px 5px;
 display: block;
 position: relative;
 padding: 1px;
 background-color:#FFF;

 border-top:1px solid #888;
 border-left:1px solid #888;
 
  /*
 border-bottom:3px solid #004D4D;
 border-right:3px solid #004D4D;
 
 border-top-color:#008080;
 border-left-color:#008080;
  */
 
 

 border-bottom:3px solid #888;
 border-right:3px solid #888;
 
 border-top-color:#ccc;
 border-left-color:#ccc;

 
 }


/*  Ursprüngliches Styledefinition für BIOTA-Logo
 .logo {
  position:absolute;
  height:70px;
  width:222px;
  border-left:3px solid #FFFFFF;
  background-image:url(images/biota_logo3_new.png);
  background-repeat:no-repeat;
}
*/
 
 
 
 

.logo {
  position:absolute;
  height:70px;
  width:2px;
  border-left:10px solid #FFFFFF;
  background-image:url(images/space.gif);
  background-repeat:no-repeat;
}







#topnavig {
border-top:1px solid #000000;
border-left:1px solid #000000;
border-right:1px solid #000000;
background-color:#ffffff;
text-align: right;
height: 21px;
padding-right: 10px;
}




#webcode {
border-top:1px dotted #000000;
border-left:1px solid #000000;
border-right:1px solid #000000; 
border-bottom:1px dotted #000000;
background-color:#D9E3C9;  /* biota_mainnavig2 */
text-align: left;
font: normal 10px/12px verdana, sans-serif;
color: #000000;
/*padding-top: 2px;
padding-bottom: 3px;
width: 202px; */
}



/* menue mainnavig_plant */
#menu_plantmain a {display: block;
background-color:#D9E3C9;
font: normal 11px/14px verdana, sans-serif; color: #000000; text-decoration:none;
line-height:18px;
height:18px;
border-right:dotted 1px #000000;
width:120px;
text-align:center;
}

#menu_plantmain a:visited{
background-color:#D9E3C9;
font: normal 11px/14px verdana, sans-serif; color: #000000; text-decoration:none;
line-height:18px;
height:18px;
border-right:dotted 1px #000000;
width:120px;
text-align:center;
}

#menu_plantmain a:active{
background-color:#D9E3C9;
font: normal 11px/14px verdana, sans-serif; color: #000000; text-decoration:none;
line-height:18px;
height:18px;
border-right:dotted 1px #000000;
width:120px;
text-align:center;
}

#menu_plantmain a:hover {
background-color:#004D4D;
font: bold 11px/14px verdana, sans-serif; color: #FFFFFF; text-decoration:none;
line-height:18px;
height:18px;
border-right:dotted 1px #000000;
width:120px;
text-align:center;
}


a.specnavig:link,a.specnavig:visited,a.specnavig:active{
display: block;
background-color:#D9E3C9;
font: bold 11px/14px verdana, sans-serif; color: #000000; text-decoration:none;
/*
background-color:#9C9C9C;
font: bold 12px/14px verdana, sans-serif; color: #FFFFFF; text-decoration:none;
*/
padding:2px;
border:solid 1px #000000;
width:250px;
text-align:left;
}


a.specnavig:hover {
display: block;
background-color:#004D4D;
font: bold 12px/14px verdana, sans-serif; color: #FFFFFF; text-decoration:none;
padding:2px;
border:solid 1px #000000;
width:250px;
text-align:left;
} 
 
 
 
 
 
 
 
 

#mainnavig {
border-top:1px solid #000000;
border-left:1px solid #000000;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
/*background-color:#FFF8DC; */   /*fuer Ursprungsvariante */
background-color:#FFF8DC;
}



#mainnavig1 {
border-left:1px solid #000000;
/*border-left:10px solid #B88A00;*/
/*border-right:10px solid #B88A00;*/
/*background-color:#FFF8DC; */   /*fuer Ursprungsvariante */
background-color:#D9E3C9;
width:300px;  /* Trick, um Navigationsleiste am Ende abzuschneiden */
}


#mainnavig2 {
border-top:1px dotted #000000;
border-right:1px solid #000000;
border-bottom:1px dotted #000000;
background-color:#D9E3C9;
}



#quicknavig {
border-left:1px solid #000000;
border-right:1px solid #000000;
/*border-bottom:1px dotted #000000;*/
background-color:#FFFFFF;
text-align: left;
font: normal 11px/14px verdana, sans-serif;
color: #000000;
padding-top: 2px;
padding-bottom: 3px;
width: 202px;
}


#youarehere {
border-right:1px solid #000000;
/*border-bottom:1px dotted #000000;*/
background-color:#FFFFFF;
text-align: right;
font: normal 11px/14px verdana, sans-serif;
color: #000000;
padding-top: 2px;
padding-bottom: 3px;
vertical-align: middle;
}




#kopfa {
border-left:1px solid #000000;
border-right:1px solid #000000;
/*border-bottom:1px solid #000000;*/
background-color:#ffffff;
/*background-color:#FFF8DC;*/
text-align:left;
padding-top: 2px;
padding-left: 0px;
width: 202px;
}

#kopfb {
border-right:solid 1px #000000;
border-bottom:solid 1px #000000;
/*background-color:#ffffff;*/
background-color:#FFF8DC;
padding-bottom: 3px;

}

#logoa {
border-top:solid 1px #000000;
border-left:solid 1px #000000;
border-right:solid 1px #000000;
/*border-bottom:solid 1px #000000;*/
background-color:#FFFFFF;
padding-left: 3px;
padding-right: 41px;
}



#logob {
border-top:solid 1px #000000;
border-right:solid 1px #000000;
border-bottom:solid 1px #000000;
height:70px;
background:  url("images/panorama_right.jpg");
/*background-color:#efefef;*/
text-align:left;
vertical-align:top;
padding-top:1px;
}

#name {background-color:#ffffff; padding:2px;
border-left:solid 1px #000000;
border-bottom:solid 1px #000000;opacity: 0.50;-moz-opacity:0.40;_filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}


#ina {border-left:solid 1px #000000;
border-right:solid 1px #000000;
background-color:#FFFFFF;
}

#inb {padding-top: 7px; padding-left: 15px;padding-right:15px;padding-bottom: 40px;
border-right:solid 1px #000000;
background-color:#ffffff;}

/* scrolleiste internet explorer ab vers.5.5 */
/*
body
{scrollbar-arrow-color: #000000; scrollbar-base-color: #ffffff;
scrollbar-highlight-color : #000000; scrollbar-shadow-color : #ffffff;
SCROLLBAR-TRACK-COLOR: #e6e6e6;}
*/
/* ---------- */
/* menue oben */
/* ---------- */

#menu2 a , #menu2 a:visited , #menu2 a:active {display:block;
background-color:#ffffff;
color:#000000;
text-decoration:none ;
font: normal 11px verdana, sans-serif;
line-height:20px; /* Hoehe Button oben original war 24 */
text-decoration:none ;
padding: 0px 4px 0px 3px;
text-align:center;
border-right:solid 1px #000000;
border-top:solid 1px #000000;
/*border-bottom:solid 1px #000000;*/
}

#menu2 a:hover{
/* background-color:#FFE561; gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}


/* ----------------------- */
/* submenue oben  */
/* ---------------------- */

#menu4 a , #menu4 a:visited , #menu4 a:active {display:block;
background-color:#ffffff;
color:#000000;
text-decoration:none ;
font: normal 10px verdana, sans-serif;
line-height:18px; /* Hoehe Button oben original war 24 */
text-decoration:none ;
padding: 0px 3px 0px 3px;
text-align:center;
border-right:solid 1px #000000;
border-top:solid 1px #000000;
}

#menu4 a:hover{
/* background-color:#FFE561;  /* gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}



/* ----------------------- */
/* nolink oben  */
/* ---------------------- */

#nolink_main {display:block;
background-color:#afcdfb;
color:#000099;
text-decoration:none ;
font: normal 11px verdana, sans-serif;
line-height:20px; /* Hoehe Button oben original war 24 */
text-decoration:none ;
padding: 0px 3px 0px 3px;
text-align:center;
border-right:solid 1px #000000;
border-top:solid 1px #000000;
/*border-bottom:solid 1px #000000;*/
}











/* ----------------------- */
/* nosub oben  */
/* ---------------------- */

#nosub_main {
	display:block;
	background-color: #FFFFFF;
	color:#000099;
	text-decoration:none ;
	font: normal 10px verdana, sans-serif;
	line-height:18px;
	/* Hoehe Button oben original war 24 */
	text-decoration:none ;
	padding: 0px 0px 0px 0px;
	text-align: right;
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
	/*border-bottom:solid 1px #000000;
	*/
}



/* ----------------------- */
/* nolink_dataaccess */
/* ---------------------- */

#nosub_dataaccess {
	display:block;
	background-color: #ffeea8;
	color:#000000;
	text-decoration:none ;
	font: 10px/17px verdana, sans-serif;
	padding: 0 0 0 3px;
	text-align:left;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	width:185px;
}








/* ---------- */
/* LINK menue links oberste Ebene */
/* ---------- */

#menu1 a , #menu1 a:visited , #menu1 a:active {display:block;
background-color:#fff8dc;
color:#000000;
text-decoration:none ;
/*font: bold 11px verdana, sans-serif;*/
font: 11px/18px verdana, sans-serif;

text-decoration:none ;
padding: 0 0 0 3px;
text-align:left;
border-right:1px solid #000000;
border-top:1px solid #000000;
width:185px; /* Breite Button links original war 150 */
}

#menu1 a:hover{
/* background-color:#FFE561; gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}



/* ---------- */
/* LINK menue links  Einschub  main oben*/
/* ---------- */

#menu1a a , #menu1a a:visited , #menu1a a:active {
	display:block;
	background-color: #ffeea8;
	color:#000000;
	text-decoration:none ;
	font: 11px/18px verdana, sans-serif;
	padding: 0 0 0 3px;
	text-align:left;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	width:185px;
	/* Breite Button links original war 150 */
}

#menu1a a:hover{
/* background-color:#FFE561; gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}










/* ---------- */
/* LINK menue links  Einschub  sub oben*/
/* ---------- */

#menu1b a , #menu1b a:visited , #menu1b a:active {
display:block;
background-color:#fff;
color:#191919;
text-decoration:none ;
font: 11px/16px verdana, sans-serif;
padding: 0 0 0 3px;
text-align:left;
border-right:1px solid #000000;
border-top:1px dotted black;
width:185px;
}

#menu1b a:hover{ background-color:#afcdfb;   /* hellblau */
color:#000099; border-top: 1px dotted black; border-right: 1px solid black; }




/* ------------------------------- */
/* LINK menue links  Dataaccess    */
/* ------------------------------- */

#menu_data_access a , #menu_data_access a:visited , #menu_data_access a:active {
display:block;
background-color:#FAF6EA;
color:#191919;
text-decoration:none ;
font: 11px/16px verdana, sans-serif;
padding: 0 0 0 3px;
text-align:left;
border-right:1px solid #000000;
border-top:1px dotted black;

width:185px;

	
}

#menu_data_access a:hover{
/* background-color:#FFE561; gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}




/* ---------- */
/* LINK menue links  Einschub  sub Kopf oben*/
/* ---------- */


#menu1c a , #menu1c a:visited , #menu1c a:active { 
background-color: #d4d4d4;
color:#000000;
text-decoration:none;
font: 11px/16px verdana, sans-serif;
text-decoration:none ;
padding: 0 0 0 3px;
text-align:left;
border-right:1px solid #000000;
border-top:1px dotted black;
width:185px;
display: block;
}

#menu1c a:hover{
/* background-color:#FFE561; gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}










/* ----------------------- */
/* nolink left  */
/* ---------------------- */

#nolink_left {
	display:block;
	background-color:#F5ECD6;
	color:#000000;
	text-decoration:none ;
	font: bold 11px/18px verdana, sans-serif;
	text-decoration:none ;
	padding: 0 0 0 3px;
	text-align: left;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	width:185px; 
}
















/* ---------- */
/* menue links  aktiviert*/
/* ---------- */

#menu1x a , #menu1x a:visited , #menu1x a:active {
	display:block;
	background-color: #FFF8DC;
	color:#000000;
	text-decoration:none ;
	font: normal 11px verdana, sans-serif;
	line-height:18px;
	/* Hoehe Button links original war 20 */
	text-decoration:none ;
	padding: 0px 5px 0px 5px;
	text-align:left;
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
	width:185px;
	/* Breite Button links original war 150 */
}

#menu1x a:hover{
/* background-color:#FFE561; gelb */
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}





/* ---------- */
/* submenue links */
/* ---------- */

#menu3 a , #menu3 a:visited , #menu3 a:active {
	display:block;
	background-color: #FFFFFF;
	color:#000000;
	text-decoration:none ;
	font: normal 11px verdana, sans-serif;
	line-height:17px;
	/* Hoehe Button links original war 20 */
	text-decoration:none ;
	padding: 0px 0px 0px 3px;
	text-align:left;
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
	width:185px;
	/* Breite Button links original war 150 */
}

#menu3 a:hover{
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}



/* ---------- */
/* submenue links */
/* ---------- */

#menu3a a , #menu3a a:visited , #menu3a a:active {
	display:block;
	background-color: #f2f2f2;
	color:#000000;
	text-decoration:none ;
	font: 11px/17px verdana, sans-serif;
	text-decoration:none ;
	padding: 0 0 0 3px;
	text-align:left;
border-right:1px solid #000000;
border-top:1px dotted black;
	width:185px;
}

#menu3a a:hover{
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}


#menu3c a , #menu3c a:visited , #menu3c a:active {
	display:block;
	background-color: #d4d4d4;
	color:#000000;
	text-decoration:none ;
	font: 11px/17px verdana, sans-serif;
	text-decoration:none ;
	padding: 0 0 0 3px;
	text-align:left;
 border-right:1px solid #000000;
border-top:1px dotted black;
	width:185px;
	/* Breite Button links original war 150 */
}

#menu3c a:hover{
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}




/* ---------- */
/* Menu Spier */
/* ---------- */

#menu5 a , #menu5 a:visited , #menu5 a:active {display:block; background-color: teal; color:white; font: 11px/17px verdana, sans-serif; text-decoration:none ; padding: 0 0 0 3px; text-align:left; border-top:1px solid #000000; width:185px; border-right: 1px solid black; 
	/* Breite Button links original war 150 */
}

#menu5 a:hover{
background-color:#afcdfb;   /* hellblau */
color:#000099;
text-decoration:none ;
}










#navlinie {border-top:solid 1px #000000;}

#border_mainmenu {width:202px; border-top: 1px dotted black; border-bottom: 1px dotted black;}


#borderlinie_top {border-top:1px dotted #000000;}
#borderlinie_bottom {border-bottom:1px dotted #000000;}
#borderlinie_dott { border: 1px dotted #000000; }


#imageborder_bottom {border-top:1px solid transparent; border-bottom:1px solid transparent;}

#link_box
{ font: 11px/14px arial, sans-serif; color:#000000; text-align:left; background-color:#efefef; float: none; max-width: 150px; margin: 0 0 5px; padding: 0 2px; border-style: dotted; border-width: 1px; }



#headline1
{
font: bold 11px/14px verdana, sans-serif; color: #004080; background-color: #EFEFEF; padding: 2px; margin-top: 0; margin-bottom: 0; display:block;
}



#headline_links
{
font: bold 11px/14px verdana, sans-serif; color: #FFFFFF; background-color: #3D87F5; padding: 2px; margin-top: 0; margin-bottom: 0;
}




/* allgemeine links im text */

a:link, a:visited, a:active{ font: normal 11px/14px verdana, times, serif;text-decoration:underline;color:#000000}
a:hover{ font: 11px/14px verdana, sans-serif;text-decoration:underline;background-color:none;
color:#000000;}






#wetterlink 
     a:link  {
	color:#000000;
	font-family:Helvetica,Arial;
	font-size: 8pt;
	font-weight:normal;
	text-decoration: none;
}
 

 #wetterlink 
    a:visited  {
	color:#000000;
	font-family:Helvetica,Arial;
	font-size: 8pt;
	font-weight:normal;
	text-decoration: none;
}



 #wetterlink 
   a:hover   {
	color:#000000;
	font-family:Helvetica,Arial;
	font-size: 8pt;
	font-weight:normal;
	text-decoration: underline;
}
 


#box_photothumb {
  position:relative;
  height:104px; 
  width:104px;  
  padding: 1px;
  margin-left:4px;
  margin-bottom:4px;
  float:left;
  text-align:center;
  vertical-align:top;
  background-color: #F2F2F2;
  border:1px dotted #000000;
}



/* ------------------------------------------------------------ */
/*    Photo Anzeige im EDIT-Status                              */
/*    Start                                                     */
/* ------------------------------------------------------------ */

/*
#box_photocontainer {
  position:relative;
  float:left;
   width:104px;
  text-align:left;
  margin-left:4px;
  margin-bottom:10px;
  border-width:1px;
  border-style:dotted;
  border-color:#000000;
 }
*/
 
 
 
 div.box_photocontainer {
  position:relative;
  float:left;
  width:104px;
  text-align:left;
  margin-top:3px;
  margin-left:1px;
  margin-right:3px;
  margin-bottom:13px;
 } 
 
 
 #border_photo_yes {
  border-width:1px;
  border-style:solid;
  border-color:#C8CCD1;
 } 
 
 
  #border_photo_new {
  border-width:1px;
  border-style:dotted;
  border-color:#D19D00;
 } 
 
 
 
  #border_photo_no {
  border-width:1px;
  border-style:dotted;
  border-color:red;
 } 
 
 
 
  #border_photo_delete {
  border-width:1px;
  border-style:solid;
  border-color:red;
 } 
 
 

#box_photothumb_photo {
  position:relative;
  height:104px; 
  width:104px;  
  padding-top:4px;
 /* padding-bottom:2px;*/
  text-align:center;
  vertical-align:top;
  background-color: #F2F2F2;
}


#box_photothumb_edit {
  position:relative;
  text-align:left;
  width:104px;
  height:92px; 
  margin-top:2px;
  padding-top:2px;
  vertical-align:top;
  border-top:1px dotted #000000;
  background-color: #FFFFFF;
 }


/* ------------------------------------------------------------ */
/*    Photo Anzeige im EDIT-Status                              */
/*    Ende                                                 */
/* ------------------------------------------------------------ */






/* ------------------------------------------------------------ */
/*    Photo Anzeige im Normal-Status                            */
/*    Start                                                      */
/* ------------------------------------------------------------ */



 div.box_photocontainer_total {
  position:relative;
  float:left;
  width:104px;
  text-align:left;
  margin-left:3px;
  margin-right:3px;
  margin-bottom:8px;
 }





#box_photothumb_links {
  position:relative;
  text-align:left;
  width:104px;
  height:20px; 
  margin-top:0px;
  padding-top:2px;
  vertical-align:middle;
 /* border-top:1px dotted #000000;*/
  background-color: #F2F2F2;
 }


 
 
 
 
 
 
 
 
 


/* ------------------------------------------------------------ */
/*    Photo Anzeige im Normal-Status                            */
/*    Ende                                                      */
/* ------------------------------------------------------------ */






/* ---------- */
/* alte BIOTA STyles */
/* ---------- */




  .yellow_A { font-weight: bold; background-color: #fcce04; padding: 5px; } 
  .orange_B {font-weight: bold; background-color: #FC9A04; padding: 5px; } 
  .red_C {font-weight: bold; background-color: #FC0204; padding: 5px; } 
  .green_D {font-weight: bold; background-color: #9CCE04; padding: 5px; }
  .green_E {font-weight: bold; background-color: #04FE04; padding: 5px; }
  .blue_F {font-weight: bold;background-color: #04FEFC;padding: 5px; }
  
  .grau { font-weight: bold; background-color: #efefef; text-align: left; padding: 5px; }
  
  
  
  
  	
  p.headln { color:#191919; font-family:Helvetica,Arial; font-size:12pt;  font-weight:bold;   }
  p.headln1 { color:#191919; font-family:Helvetica,Arial; font-size:11pt;  font-weight:bold;   }
  p.headln2 { color:#191919; font-family:Helvetica,Arial; font-size:10pt;  font-weight:bold;   }
  p.headln3 { color:#191919; font-family:Helvetica,Arial; font-size:9pt;  font-weight:bold;   }
  
 /* Schrift aus alter BIOTA-Version - normaler Text */
 p.plain  { color:#000000; font-family:Helvetica,Arial; font-size: 9pt; font-weight:normal; }

 /* normale Textschrift fuer Artikel neue  BIOTA-Version */
 p.plainnorm  { color:#000000; font-family:Helvetica,Arial; font-size: 9pt; font-weight:normal; }
 

 /* Schrift fuer Ueberschriften von wiss. Artikeln */
 p.plainhead { color:#000000; font-family:Helvetica,Arial; font-size: 9pt; font-weight:bold; }
	
  
  p.plainv { color:#000000; font-family:Verdana,Helvetica,Arial; font-size: 9pt; font-weight:normal; }
 p.plain2 { color:#000000; font-family:Helvetica,Arial; font-size: 10pt; font-weight:normal; } 
  
  
	p.plaintab  {
	color:#000000;
	font-family:Helvetica,Arial;
	font-size: 9pt;
	font-weight:normal;
	margin-left : 5px;
	margin-right : 5px;
  
}
	
	
	
		
	p.plain2a { color:#191919; font-family:Helvetica, Arial; font-size: 13px; line-height: 17px; font-weight:normal; }
		
		
		
		
	p.plain3 {
	color: Black;
	font-family:Helvetica,Arial;
	font-size: 11pt;
	font-weight: bold;
}	
   
p.plain4{
	color: Maroon;
	font-family:Helvetica,Arial;
	font-size: 10pt;
	font-weight: bold;
}	
	
		
		
		
    
    
     /*  Schrift Verdana */ 
   p.headln1n { color:#FFFFFF; font-family:Verdana,Helvetica,Arial; font-size:9pt;  font-weight:bold;   }
   
 
   p.headln_main {
	color:#000000;
	font-family:Verdana,Helvetica,Arial;
	font-size:10pt;
	font-weight:bold;
	background : #E3EDFD;
}
 
 
 
 
   p.headln2n { color:#000000; font-family:Verdana, Helvetica, Arial; font-size:10pt; font-weight:bold; background : #efefef; padding: 5px; }
   
  
  
  
  
   p.headln4n { color:#000000; font-family:Arial,Helvetica,Verdana; font-size:13pt;  font-weight:bold;   }
  
  
   /*
   p.headln4n { color:#000000; background-color:#996600; font-family:Arial,Helvetica,Verdana; font-size:12pt;  font-weight:bold;   }
   */ 
  
   

    
   
   pagenr { color:#FFFFFF; font-family:Helvetica, Arial;  font-size:9pt; font-weight: bold; text-decoration:none; background-color:#6B0000; }
	
   
    p.bold   { color:#191919; font-family:Helvetica,Arial; font-size: 8pt; font-weight:bold;   }
    p.small  { color:#191919; font-family:Helvetica, Arial; font-size: 8pt; font-weight:normal;}
    p.small_r  { color:#191919; font-family:Helvetica, Arial; font-size: 8pt; font-weight:bold; margin-right: 15px; margin-left: 10px; }

/* Tabellenkopf Ausrichtung links*/
    p.thdln    { color:#FFFFFF; font-family:Helvetica,Arial; font-size: 9pt; font-weight:normal; text-align:left }
    p.thdln_r  { color:#FFFFFF; font-family:Helvetica,Arial; font-size: 9pt; font-weight:normal; text-align:right }
    p.thdln4   { color:#FFFFFF; font-family:Helvetica,Arial; font-size: 10pt; font-weight:normal; text-align:left }
    p.thdln2   { color:#000000; font-family:Helvetica,Arial; font-size: 12pt; font-weight:normal; text-align:left }
    p.thdln3   { color:#FFFFFF; font-family:Helvetica,Arial; font-size: 12pt; font-weight:normal; text-align:center }
    p.thdln1   { color:#FFFFFF; font-family:Helvetica,Arial; font-size: 11pt; font-weight:normal; text-align:left }

   li  { color:#000000; font-family:Helvetica, Arial; font-size: 13px; font-weight:normal; line-height: 17px; }

 li.topic_home  { color:#000000; font-family:Helvetica, Arial; font-size: 12px; font-weight:normal; line-height: 14px; margin-left: -20px; }
   
#li_arrow { list-style-image: url(images/blue_arr_right.gif); list-style-position: outside; display: list-item; }


/* Stylesheets aus der alten BIOTA-Website */

p.abstract { font-family: Arial, sans-serif; font-size: 11pt; color: black; text-align: justify; line-height:16pt;}
p.oldsmall    { font-family: Arial, sans-serif; font-size: 10pt; color: black; }
ul.abstract { list-style-type: disc; font-family: Arial; color: black; font-size: 11pt; line-height:14pt; text-align: justify; }
ol.abstract { list-style-type: lower-alpha; font-family: Arial; color: black; font-size: 11pt;line-height:14pt;  text-align: justify; }


